*{box-sizing: border-box;margin:0px;padding:0px;}
button{padding:0px 3px;}
html{background:#d9fffd;}
table { border-collapse:collapse; }
th, td { border:solid 1px #aaa;line-break:anywhere;}
li{list-style: none;}
input[type=number]{width:60px;}
textarea{padding:3px;}
tubu{display:inline-block;padding:1px 4px 1px 0px;}

.wrapper{    display:flex;    min-height:calc(100vh - 94px);}
.samune{max-width:30px;max-height:30px;vertical-align:top;}
.uid{font-size:10px;padding-left:1px;color:#aaa;}


.btn01{display:inline-block; text-decoration:none; background:#006d97; color:#fff; border:solid 2px #2188da;border-radius:3px;text-align:center;cursor:pointer;padding:0px;margin:0px;}
.btn01:hover{background:#009bd7;border-color:#6DF;}
.btn01.disable{background:#eee;color:#666;cursor: not-allowed;border-color:#aaa;}
.btn01.now{background:#2de6f5;color:#000307;border:inset 2px #4aafab;}
.btn02{display:inline-block; text-decoration:none; background:#eee; color:#224; border:outset 1px #aaa;border-radius:2px;text-align:center;cursor:pointer;padding:0px;margin:0px;}
.btn02:hover{/*background:linear-gradient(#eff, #fff, #eff);*/ background:#eff;border-color:#eee;color:#006;}
.btn03{display:inline-block;background:#fff;border-radius:4px;color:#006;border:solid 1px #aaf;padding:0px 4px;margin:0px;cursor:pointer;text-decoration:none;}
.btn03:hover{background:#ffa;}
.btn_xl{font-size:24px; width:80%;height:50px;line-height:45px;border-radius:10px;margin:10px 5px;}
.btn_l{font-size:20px; width:240px;height:40px;line-height:40px;border-radius:8px;}
.btn_m{font-size:20px; width:140px;height:40px;line-height:40px;border-radius:8px;text-align:center;}
.btn_s{font-size:12px; width:80px;height:24px;line-height:24px;border-radius:6px;text-align:center;}
.btn_ss{font-size:12px; width:48px;height:22px;line-height:20px;border-radius:6px;text-align:center;}

img.katati1{width:320px;height:50px;}
img.katati2{width:300px;height:250px;}
img.katati3{width:120px;height:600px;}
img.katati4{width:728px;height:90px;}

h1{text-align:center;color:#3fa4c6}
.setumei{color:#224;font-size:85%;}
.group{display:inline-block;text-decoration:none;padding:0px 6px;border-radius:10px;background:#76ff91;border:solid 1px #549857;color:#002adc;}
.group.now{background:#fff78b;}


header{background:#3fa4c6;padding:4px;text-align:right;position:relative;height:34px;}
header a{text-decoration:none;}
header .sitelogo{position:absolute;left:4px;top:2px;display:block;font-size:18px;}
header .samune{max-width:26px;max-height:26px;}
header .uname{text-decoration:none;color:#000;padding-left:2px;}
header .btn_s{height:26px;}
.sitelogo{text-decoration:none;color:#fff;}

.sidemenu{width:160px;padding:0px 2px 10px 6px;}
.sidemenu .logo a{font-weight:bold;font-size:24px;color:#3fa4c6;text-decoration:none;}
.sidemenu .menubtn{display:none;}
main{flex:1;padding:4px 2px 10px 6px;min-height:calc(100vh - 94px);}

footer{background:#3fa4c6;padding:10px 4px;text-align:center;position:relative;min-height:60px;}

.form01{padding-right:4px;}
.form01 dl{margin:10px 0px;}
.form01 dt{}
.form01 small{padding-left:4px;font-size:75%;color:#224;}
.form01 dd input{width:100%;height:28px;padding-left:3px;}
.form01 dd select{width:100%;height:28px;}
.form01 dd textarea{width:100%;height:80px;}
.form01 .btndiv{text-align:center;margin:10px 0px;}
.form01 .half dt{display:inline-block;width:120px;}
.form01 .half dd{display:inline-block;}
.form01 .half small{display:block;}


/* レイヤー */
#layerroot{position:absolute;top:0px;left:0px;width:100%;height:0px;overflow:visible;z-index:100;background:#fff;color:#000;}
.fixlayer{position:fixed;top:0px;left:0px;right:0px;bottom:0px;background:rgba(0,0,0,0.5);padding:20px;text-align:center;}
.fixlayer .hakusi{background:#fff;width:100%;height:100%;overflow:auto;}
.fixlayer .closebtn{position:absolute;top:2px;right:2px;width:30px;height:30px;line-height:30px;padding:0px;margin:0px;text-align:center;}
.olert{z-index:1000;position:fixed;top:0px;left:0px;right:0px;bottom:0px;background:rgba(0,0,0,0.7);padding:10px;text-align:center;text-align:center;align-content:center;}
.olert .hakusi{display:inline-block;background:#fff;width:80%;min-height:120px;max-height:100%;overflow:auto;align-content:center;}
.olert .okbtn{width:200px;padding:3px 0px;}

/* ページネイション */
.pagenation{margin:6px 4px;text-align:center;}
.pagenation a{
 display:inline-block;
 margin:1px;padding:4px 0px;width:32px;
 text-align:center;
 background:#FFF;
 border:solid 1px #AAA;
 text-decoration:none;
}
.pagenation .now{background:#BBB;color:#FFF;}


.project_card{display:inline-block;width:340px;margin:2px 2px 2px 0px;background:#faffff;border:outset 1px #aad;padding:1px 3px 3px 3px;position:relative;}
.project_card .bangou{font-size:8px;color:#304e6c;}
.project_card .name{font-size:110%;}
.project_card .url{font-size:80%;text-decoration:none;}
.project_card table{margin:2px auto;text-align:center;}
.project_card th{font-weight:normal;font-size:11px;color:#234;min-width:40px;}
.project_card .zyoutai{display:inline-block;border-radius:6px;color:#0040d1;background:#1dff51;padding:1px 6px;font-size:12px;font-weight:bold;}
.project_card .sinsa{padding-left:4px;font-size:12px;color:#666;}
.project_card .delbtn{position:absolute;top:0px;right:3px;}
.project_card.haisin0{background:#eee;}
.project_card.haisin0 .zyoutai{background:#e02c2c;color:#ffe;}

.site_card{display:inline-block;width:340px;margin:2px 2px 2px 0px;background:#fff9e9;border:outset 1px #ffb38b;padding:1px 3px 3px 3px;position:relative;}
.site_card .bangou{font-size:8px;color:#d07418;}
.site_card .name{font-size:110%;}
.site_card .samune{max-width:24px;max-height:24px;}
.site_card .url{font-size:80%;text-decoration:none;}
.site_card .gaiyou{font-size:80%;color:#654;height:60px;overflow:auto;}
.site_card .info{font-size:80%;colod:#654;}
.site_card table{margin:2px auto;text-align:center;}
.site_card th{font-weight:normal;font-size:11px;color:#234;min-width:40px;}
.site_card .zyoutai{display:inline-block;border-radius:6px;color:#0040d1;background:#1dff51;padding:1px 6px;font-size:12px;font-weight:bold;}
.site_card .sinsa{padding-left:4px;font-size:12px;color:#666;}
.site_card .delbtn{position:absolute;top:0px;right:3px;}
.site_card.haisin0{background:#eee;}
.site_card.haisin0 .zyoutai{background:#e02c2c;color:#ffe;}

.user_card{display:inline-block;width:340px;margin:2px 2px 2px 0px;background:#fff;border:outset 1px #ddd;padding:1px 3px 3px 3px;position:relative;}
.user_card .bangou{font-size:8px;color:#888;}
.user_card .name{font-size:110%;line-height:34px;}
.user_card .samune{max-width:34px;max-height:34px;}
.user_card .url{font-size:80%;text-decoration:none;}
.user_card .gaiyou{font-size:80%;colod:#654;}
.user_card .info{font-size:80%;colod:#654;}

.cashdiv{background:#fff;border:outset 1px #aaa;max-width:500px;padding:2px 4px 6px 6px;
/* background:linear-gradient(135deg,#777 0%,#ddd 20%,#fff 35%,#aaa 50%,#f8f8f8 65%,#999 80%,#eee 100%); */
}
.cashdiv small{color:#446;font-size:12px;}
.cashdiv .yen{font-size:20px;color:#003;}

/*** 汎用アニメーション ***/
@keyframes opacity10 {
 0% { opacity:1.0; }
 100% { opacity:0.0; }
}
@keyframes opacity01 {
 0% { opacity:0.0; }
 100% { opacity:1.0; }
}

@media only screen and (max-width: 720px){
.wrapper{    display:block;    height:auto;}
.sidemenu{width:100%;background:#b9f9ff;position:relative;padding-bottom:2px;}
.sidemenu .menubtn{display:inline-block;position:absolute;top:6px;right:4px;}
.sidemenu details{float:left;width:33%;display:none;}
.sidemenu.open details{display:block;}

}

